<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class InvoiceItem extends Model
{
    protected $primaryKey = 'invi_id';

    public function invoice() {
        return $this->belongsTo("App\Invoice", 'inv_id', 'inv_id');
    }

    public function product() {
        return $this->belongsTo("App\Product", 'prod_id', 'prod_id');
    }
}
